## ensymble 0.29

=== debian/changelog ===
ensymble (0.29-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control X-Python-Version: Use >= 2.6, instead of now gone "all"
      keyword.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 09 May 2013 17:13:58 -0400

ensymble (0.29-1) unstable; urgency=low

  [ Dominic Hargreaves ]
  * New upstream release
  * Update Standards-Version (no changes)
  * Switch to minimal dh7 rules file
  * Update to debhelper compatibility level 7
  * Update source format version to 3.0 (quilt)
  * Include patch relating to exestub which was removed from upstream

  [ Eddy Petrișor ]
  * new upstream version uses hashlib (Closes: #629125)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 05 May 2013 11:19:53 +0100

ensymble (0.28-3ubuntu1) raring; urgency=low

  * debian/control X-Python-Version: Use >= 2.6, instead of now gone "all"
    keyword. (LP: #1083042)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 26 Nov 2012 03:49:05 +0000

ensymble (0.28-3) unstable; urgency=low

  [ Eddy Petrișor ]
  * drop python-central (Closes: 616799)
    - add dependency on python (>= 2.6.6-3~)
    - remove XB-Python-Version line
    - Use X-Python-Version instead of XS-Python-Version

 -- Dominic Hargreaves <dom@earth.li>  Sun, 28 Oct 2012 13:31:56 +0000

ensymble (0.28-2) unstable; urgency=low

  * Acknowledge NMU
  * Include changes from Jakub Wilk to fix builds against Python 2.7
    (Closes: #629148)
  * Update Vcs-* to reflect new Git repository
  * Add missing ${misc:Depends} (thanks, Lintian)
  * Improve clean target to remove ensymble.1
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Tue, 07 Jun 2011 18:57:45 +0100

ensymble (0.28-1.1) unstable; urgency=low

  [ Stefano Rivera ]
  * Non-maintainer upload.
  * Support Python 2.6 (Closes: #586197)

  [ Andreas Barth ]
  * Actually uploading.

 -- Andreas Barth <aba@not.so.argh.org>  Fri, 25 Jun 2010 18:31:59 +0000

ensymble (0.28-1) unstable; urgency=low

  * New upstream release
  * Update watch file to reflect new project location
  * Add Homepage, Vcs-Browser and Vcs-Svn control fields
  * Fix reference to GPL to point to GPL-2 specific file

 -- Dominic Hargreaves <dom@earth.li>  Wed, 25 Feb 2009 00:09:54 +0000

ensymble (0.27-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version:
    - Reference Apache 2.0 license rather than including it

 -- Dominic Hargreaves <dom@earth.li>  Mon, 14 Jul 2008 23:35:59 +0100

ensymble (0.26-2) unstable; urgency=low

  * Fix idiotic lintian/copyright file problems, sorry
    ftpmaster.

 -- Dominic Hargreaves <dom@earth.li>  Sun, 24 Feb 2008 19:22:22 +0000

ensymble (0.26-1) unstable; urgency=low

  * Initial release (Closes: #462273)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 28 Jan 2008 00:39:30 +0000
