=== debian/control ===
Source: ensymble
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dominic Hargreaves <dom@earth.li>
Build-Depends: debhelper (>= 7.0.50~), docbook-to-man, python (>= 2.6.6-3~)
Standards-Version: 3.9.2
X-Python-Version: >= 2.6
Homepage: http://code.google.com/p/ensymble/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/ensymble.git
Vcs-Git: git://anonscm.debian.org/users/dom/ensymble.git

Package: ensymble
Architecture: all
Depends: ${python:Depends}, openssl, ${misc:Depends}
Description: developer utilities for Symbian OS
 This is the Ensymble developer utilities for Symbian OS(TM), a
 collection of Python modules and command line programs for Symbian
 OS software development.
 .
 Current focus of Ensymble development is to provide useful tools for
 making "Python for S60" (also called PyS60) programs. Supported
 functions include generation of SIS (installation) packages, merging
 several SIS packages into one, (re-)signing existing SIS packages and
 modifying extension DLL headers. Support for other Symbian OS software
 development tasks will follow.
