=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_clean:
	rm -f ensymble.1

override_dh_auto_build:
	dh_auto_build
	docbook-to-man debian/ensymble.sgml > ensymble.1

override_dh_auto_install:
	dh_auto_install
	mv debian/ensymble/usr/bin/ensymble.py debian/ensymble/usr/bin/ensymble
